p {

font-size: 24pt;
color: #FFF480;
background-color: #F77359;

}
 
h1 {

font-size: 24pt;
color: #FFF480;
background-color: #FFB5A8;

} 

h2 {

font-size: 24pt;
color: #FFF480;
background-color: #FFB5A8;

} 

h3 {

font-size: 24pt;
color: #FFF480;
background-color: #FFB5A8;

} 

h4 {

font-size: 24pt;
color: #FFF480;
background-color: #FFB5A8;

}

h5 {

font-size: 24pt;
color: #FFF480;
background-color: #FFB5A8;

}

TR {

font-size: 24pt;
color: #FFF480;
background-color: #F77359;

}